117 posts
  • Author Level 5
  • Affiliate Level 1
  • Collector Level 1
  • Exclusive Author
+1 more
CantoThemes
says

Twitter API v1.0 is not working. API v1.1 is alive but it’s need php or other server side language. so now what we can do??? it’s possible Twitter API v1.1 with jQuery.

605 posts I love the web!
  • Elite Author
  • Author Level 8
  • Most Wanted Winner
  • Freebie
+5 more
htmgarcia
says

Same here… as a lot of authors with same problem. Anyone has a jQuery plugin to solve it quickly?

216 posts
  • 2 Years of Membership
  • Affiliate Level 3
  • Author Level 8
  • Collector Level 1
+5 more
Playnethemes
says
http://zkniebel.github.io/jquery-twitter-feed/

I’m afraid it isn’t possible anymore without php? :)

605 posts I love the web!
  • Elite Author
  • Author Level 8
  • Most Wanted Winner
  • Freebie
+5 more
htmgarcia
says
698 posts Fuel Your Web
  • Trendsetter
  • Weekly Top Seller
  • Elite Author
  • Winner
+6 more
Pirenko
says

With the recent changes, does anyone now if we really need to use the key, secret and access token stuff? Will all the users have to input these values on their widget settings?

313 posts
  • 3 Years of Membership
  • Exclusive Author
crossroad
says

With the recent changes, does anyone now if we really need to use the key, secret and access token stuff? Will all the users have to input these values on their widget settings?

Yes, all of your users need to create an app and get those API access tokens.

70 posts
  • Exclusive Author
  • Author Level 5
  • Affiliate Level 1
  • Collector Level 2
+2 more
oliverdionela
says

For Tumblr Theme authors out there. Tumblr’s own tweets.js is still working like it was. (Moved to it earlier as jQuery.twitter.js was affected by Twitter API version 1.1 too.)

199 posts ThemePrince
  • Weekly Top Seller
  • Elite Author
  • Exclusive Author
  • 5 Years of Membership
+3 more
ThemePrince
says

Hey guys,

feel free to use my widget! It uses the new API v1.1.

http://wordpress.org/plugins/recent-tweets-widget/
98 posts Vi veri universum vivus vici
  • Elite Author
  • Author Level 7
  • Feedback Guru
  • Most Wanted Winner
+5 more
themeboutique
says

https://github.com/StanScates/Tweet.js-Mod

I implemented this update and had my feed working with v1.1 in about 15 minutes. This plugin also allows you to cache tweets and set the cache interval if the OAuth request limit is an issue.

Hope this helps. ;)

161 posts Can't stop the signal
  • Elite Author
  • Weekly Top Seller
  • Exclusive Author
  • Author Level 7
+4 more
FranklinM2
says

@ThemePrice. Thanks for sharing. I’ll give it a spin :)

by
by
by
by
by
by